@import url('https://fonts.googleapis.com/css2?family=Rye&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Rye&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Gentium+Basic:ital,wght@0,400;0,700;1,400;1,700&family=Merriweather:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Roboto+Slab:wght@300;400;500;600;700;800;900&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');


/* - SWADE - */
.content-text[data-bookid=SWADE] #pagecontent {
  --font-body: EB Garamond, Palatino, Palatino Linotype, Helvetica Neue, serif;
  --font-heading: Anton, Impact, Arial Black, Candal, sans-serif;
  --font-table-heading: Roboto Slab, Roboto, Anton, Helvetica Neue, sans-serif;
  --font-table-th: Roboto, Helvetica Neue, Arial, sans-serif;
  --color-text: #333;
  --color-text-heavy: #1a1a1a;
  --color-text-strong: #1a1a1a;
  --color-red: #8c160f;
  --table-even: #f2eee8;
  --table-odd: #dbd7c5;
  --dlww-grunge-paper: url("https://s3.amazonaws.com/files.d20.io/images/221757837/9C3ft7C1JxSb5KlzDnxy3Q/max.png?1620806505");
  --dlww-parchment: url("https://s3.amazonaws.com/files.d20.io/images/221682294/P5Sw6G5M8U-j8staS1dB9Q/max.png?1620768942");
  --dlww-border-image: url("https://s3.amazonaws.com/files.d20.io/images/221646007/ErsiKjpKG7-of7qEu8W7eA/max.png?1620757079");
  --dlww-parchment-light: url("https://s3.amazonaws.com/files.d20.io/images/221828160/yYtTV-XPSI6sthGWbm9Emw/med.png?1620842158");
  --dlww-parchment-grime: url("https://s3.amazonaws.com/files.d20.io/images/221830742/jWgIPpeTV1TjVCRSmING8w/med.png?1620842918");
  color: var(--color-text);
  font-family: var(--font-body);
  font-size: clamp(14px, 1.3333333333vw + (7.6px), 18px);
  line-height: 1.4;
}
.content-text[data-bookid=SWADE] #pagecontent img {
  border-radius: 3px;
}
.content-text[data-bookid=SWADE] #pagecontent img[title] {
  filter: drop-shadow(1px 2px 3px rgba(0, 0, 0, 0.6));
}
.content-text[data-bookid=SWADE] #pagecontent em em {
  font-style: normal;
}
.content-text[data-bookid=SWADE] #pagecontent strong {
  color: var(--color-text-strong);
}
.content-text[data-bookid=SWADE] #pagecontent :is(strong, span)[style*="width: auto"] {
  color: var(--color-red);
}
.content-text[data-bookid=SWADE] #pagecontent a {
  color: inherit;
  text-decoration: none;
}
.content-text[data-bookid=SWADE] #pagecontent a:hover {
  background-color: transparent;
  color: var(--color-red) !important;
  text-decoration: none;
}
.content-text[data-bookid=SWADE] #pagecontent :is(p, ul, table) a {
  border-bottom: 1px dotted var(--color-red) !important;
}
.content-text[data-bookid=SWADE] #pagecontent p {
  color: var(--color-text);
  font-family: var(--font-body);
  font-size: 1em;
  margin: 0;
}
.content-text[data-bookid=SWADE] #pagecontent p:not(:last-child) {
  margin-bottom: 0.75em;
}
.content-text[data-bookid=SWADE] #pagecontent :is(blockquote, figure, table, .card) :is(h2, h3, h4, h5, h6):first-of-type {
  margin-top: 0;
}
.content-text[data-bookid=SWADE] #pagecontent :is(blockquote, figure, table, .card) h3 {
  border: none;
}
.content-text[data-bookid=SWADE] #pagecontent :is(blockquote, figure, table, .card) h2 {
  background-image: none;
  height: initial;
}
.content-text[data-bookid=SWADE] #pagecontent blockquote {
  background-color: var(--table-even);
  font-family: var(--font-body);
  font-size: 0.875em;
  line-height: 1.3;
  border: none;
  border-radius: 10px;
  padding: 0.8em;
  margin: 2em 0;
  overflow: hidden;
}
.content-text[data-bookid=SWADE] #pagecontent blockquote :is(h4:first-of-type, figcaption) {
  background-color: rgba(0, 0, 0, 0.1);
  text-align: center;
  border: 2px solid #000;
  border-width: 2px 0;
  padding: 0.2em 0;
  margin: 0 -0.8em 0.5em;
}
.content-text[data-bookid=SWADE] #pagecontent figure {
  margin: 2.25em 0 0;
  min-width: 200px;
  filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.6));
}
.content-text[data-bookid=SWADE] #pagecontent figure:not(:last-child) {
  margin-bottom: 2.25em;
}
.content-text[data-bookid=SWADE] #pagecontent figure figcaption {
  text-align: center;
}
.content-text[data-bookid=SWADE] #pagecontent figure > div:first-of-type {
  font-size: 0.875em;
  background-image: url("https://s3.amazonaws.com/files.d20.io/images/206233361/HrIKR5DmMG_JBlKtzhqEvg/max.jpg?1615064557");
  background-size: 50%;
  background-position: left bottom -5px;
  border-radius: 2px 2px 0 0;
  padding: 1em;
}
.content-text[data-bookid=SWADE] #pagecontent figure::after {
  content: "";
  display: block;
  background-image: url("https://s3.amazonaws.com/files.d20.io/images/206233361/HrIKR5DmMG_JBlKtzhqEvg/max.jpg?1615064557");
  background-size: 50%;
  background-position: left bottom;
  margin-top: -1px;
  height: 6px;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 100% 65%, 99% 60%, 95% 100%, 92% 70%, 91% 45%, 90% 50%, 88% 55%, 85% 75%, 81% 5%, 80% 50%, 78% 90%, 75% 100%, 73.5% 70%, 72% 65%, 70% 25%, 68% 30%, 65% 80%, 63% 25%, 62.5% 15%, 60% 10%, 58% 35%, 55% 40%, 53% 50%, 50% 30%, 48% 40%, 46.6% 55%, 45% 60%, 43% 15%, 42% 5%, 40% 100%, 38.5% 30%, 35% 80%, 33% 101%, 31% 20%, 30% 15%, 27% 50%, 25% 110%, 22% 25%, 21% 15%, 20% 10%, 19% 20%, 18% 50%, 15% 80%, 14% 60%, 12% 30%, 10% 30%, 9% 10%, 6% 85%, 4% 90%, 2% 40%, 0% 20%);
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc) {
  list-style: none;
  padding: 0 0 0 1.38em;
  margin: 0;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc):not(:first-child) {
  margin-top: 1em;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc):not(:last-child) {
  margin-bottom: 1em;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc) li {
  position: relative;
  margin: 0;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc) li :is(h5, h6) {
  display: inline;
  font-weight: inherit;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc) li p:not(:last-child) {
  margin-bottom: 0.25em;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc) li:not(:last-child) {
  margin-bottom: 0.5em;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc) li ul li:not(:last-child) {
  margin-bottom: 0.25em;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc) > li::marker {
  content: "■  ";
  color: var(--color-red);
  font-family: "Helvetica Neue", Arial;
}
.content-text[data-bookid=SWADE] #pagecontent ul:not(.escape-pc) div > li::marker {
  content: "•  ";
  color: var(--color-text-heavy);
}
.content-text[data-bookid=SWADE] #pagecontent :is(div, h4)[title*=section-link] {
  width: fit-content;
}
.content-text[data-bookid=SWADE] #pagecontent :is(div, h4)[title*=section-link]:not(first-child) {
  margin-top: 1em;
}
.content-text[data-bookid=SWADE] #pagecontent :is(div, h4)[title*=section-link]:not(last-child) {
  margin-bottom: 1em;
}
.content-text[data-bookid=SWADE] #pagecontent :is(div, h4)[title*=section-link] a {
  display: inline-flex;
  align-items: center;
  background-color: var(--color-text-heavy);
  color: #f6f6f6;
  font-family: var(--font-heading);
  line-height: 1;
  text-transform: uppercase;
  border-radius: 2px;
  padding: 0.5em 0.6em 0.4em;
  transition: background-color 0.2s linear, color 0.2s linear;
}
.content-text[data-bookid=SWADE] #pagecontent :is(div, h4)[title*=section-link] a:hover {
  background-color: var(--color-red);
  color: #fff !important;
}
.content-text[data-bookid=SWADE] #pagecontent :is(div, h4)[title*=section-link] a::after {
  display: block;
  content: "▸";
  font-family: Arial, "Times New Roman", sans-serif;
  margin-left: 0.3em;
  transform: translateY(-0.05em);
}
.content-text[data-bookid=SWADE] #pagecontent div[title*=products] {
  display: flex;
  flex-wrap: wrap;
  max-width: clamp(280px, 1800% + (-8000px), 1000px);
  margin: 0 auto;
}
.content-text[data-bookid=SWADE] #pagecontent div[title*=products] > div {
  flex-shrink: 0;
  padding: 10px;
  width: 33%;
  min-width: 140px;
  filter: drop-shadow(2px 3px 3px rgba(0, 0, 0, 0.5)) drop-shadow(0px 0px 1px rgba(0, 0, 0, 0.5));
  transition: padding 0.1s linear;
}
.content-text[data-bookid=SWADE] #pagecontent div[title*=products] > div:hover {
  padding: 4px;
}
.content-text[data-bookid=SWADE] #pagecontent div[title*=products] > div:active {
  padding: 8px;
}
.content-text[data-bookid=SWADE] #pagecontent div[title*=products] > div > div {
  clip-path: polygon(0% 0.2%, 2% 0.4%, 4% 0.9%, 6% 0.85%, 9% 0.1%, 10% 0%, 12% 0.3%, 14% 0.6%, 15% 0.8%, 18% 0.5%, 19% 0.2%, 20% 0.1%, 21% 0.15%, 22% 0.25%, 25% 1.1%, 27% 0.5%, 30% 0.15%, 31% 0.2%, 33% 1%, 35% 0.8%, 38.5% 0.3%, 40% 0%, 42% 0.05%, 43% 0.15%, 45% 0.6%, 46.6% 0.55%, 48% 0.4%, 50% 0.3%, 53% 0.5%, 55% 0.4%, 58% 0.35%, 60% 0.1%, 62.5% 0.15%, 63% 0.25%, 65% 0.8%, 68% 0.3%, 70% 0.25%, 72% 0.65%, 73.5% 0.7%, 75% 1%, 78% 0.9%, 80% 0%, 81% 0.05%, 85% 0.75%, 88% 0.55%, 90% 0.5%, 91% 0.45%, 92% 0.7%, 95% 1%, 99% 0.6%, 100% 0.65%, 100% 99.65%, 99% 99.6%, 95% 100%, 92% 99.7%, 91% 99.45%, 90% 99.5%, 88% 99.55%, 85% 99.75%, 81% 99.05%, 80% 99%, 78% 99.9%, 75% 100%, 73.5% 99.7%, 72% 99.65%, 70% 99.25%, 68% 99.3%, 65% 99.8%, 63% 99.25%, 62.5% 99.15%, 60% 99.1%, 58% 99.35%, 55% 99.4%, 53% 99.5%, 50% 99.3%, 48% 99.4%, 46.6% 99.55%, 45% 99.6%, 43% 99.15%, 42% 99.05%, 40% 99%, 38.5% 99.3%, 35% 99.8%, 33% 100%, 31% 99.2%, 30% 99.15%, 27% 99.5%, 25% 100.1%, 22% 99.25%, 21% 99.15%, 20% 99.1%, 19% 99.2%, 18% 99.5%, 15% 99.8%, 14% 99.6%, 12% 99.3%, 10% 99%, 9% 99.1%, 6% 99.85%, 4% 99.9%, 2% 99.4%, 0% 99.2%);
}
.content-text[data-bookid=SWADE] #pagecontent div[title*=products] > div > div > a {
  display: block;
}
.content-text[data-bookid=SWADE] #pagecontent div[title*=products] > div > div > a > img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h1, h2, h3, h4, h5, h6, figcaption):not(.escape-pc) {
  color: var(--color-text-heavy);
  font-family: var(--font-heading);
  overflow: hidden;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h1, h2, h3, h4, h5, h6, figcaption):not(.escape-pc):first-child {
  margin-top: 0 !important;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h1, h2, h3, h4, h5, h6, figcaption):not(.escape-pc) a {
  display: inline-block;
  color: inherit;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h1, h2, h3):not(.escape-pc) a {
  border-bottom: none !important;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h1, h2, h3):not(.escape-pc) a:hover {
  color: inherit !important;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h4, h5, h6):not(.escape-pc) a {
  border-bottom: 1px dotted var(--color-red) !important;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h4, h5, h6):not(.escape-pc) a:hover {
  color: var(--color-red) !important;
}
.content-text[data-bookid=SWADE] #pagecontent h1:not(.escape-pc) {
  --a: clamp(200px, 54vw, 440px);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("https://s3.amazonaws.com/files.d20.io/images/206230163/tGdiLaGu4e5cIIgAeoOq6w/max.png?1615063944");
  background-size: 100% var(--a);
  background-position: center;
  background-repeat: no-repeat;
  font-size: clamp(22px, 8.4vw, 70px);
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  line-height: 1;
  height: var(--a);
  margin: 0 0 0.35em;
}
.content-text[data-bookid=SWADE] #pagecontent h1:not(.escape-pc) > span {
  position: absolute;
  top: 52%;
  left: 50%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  transform: translate(-50%, -50%);
}
.content-text[data-bookid=SWADE] #pagecontent h1:not(.escape-pc) > span :first-child {
  display: block;
  color: var(--color-red);
  font-size: 0.5em;
  text-align: right;
  white-space: nowrap;
  width: 100%;
}
.content-text[data-bookid=SWADE] #pagecontent h1:not(.escape-pc) > span :last-child {
  display: block;
  font-size: 1em;
  text-align: center;
  white-space: nowrap;
  padding-right: clamp(0px, 2.5vw, 24px);
}
.content-text[data-bookid=SWADE] #pagecontent h2:not(.escape-pc) {
  --a: clamp(78px, 14.6666666667vw + (7.6px), 122px);
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("https://s3.amazonaws.com/files.d20.io/images/206232312/iCKbmKeUMJd9jw4lNNEiTg/max.png?1615064356");
  background-size: 100% var(--a);
  background-position: center;
  background-repeat: no-repeat;
  color: var(--color-red);
  font-weight: 800;
  font-size: clamp(20px, 5.3333333333vw + (-5.6px), 36px);
  text-align: center;
  text-transform: uppercase;
  line-height: 1.3;
  padding-top: 0.5em;
  margin: 1em 0 0.25em;
  height: var(--a);
}
.content-text[data-bookid=SWADE] #pagecontent h3:not(.escape-pc) {
  font-size: clamp(18px, 3.3333333333vw + (2px), 28px);
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.3;
  border-bottom: 2px solid var(--color-text-heavy);
  margin: 1.75em 0 0.5em;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h4, figcaption):not(.escape-pc) {
  font-size: clamp(16px, 2vw + (6.4px), 22px);
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.3;
  margin: 1.25em 0 0.5em;
}
.content-text[data-bookid=SWADE] #pagecontent :is(h5, h6):not(.escape-pc) {
  font-size: inherit;
}
.content-text[data-bookid=SWADE] #pagecontent table[title*=min-width-300] {
  min-width: 300px;
}
.content-text[data-bookid=SWADE] #pagecontent table {
  color: #000;
  font-size: clamp(14px, 3vw, 18px) !important;
  font-variant-numeric: lining-nums;
  line-height: 1.2;
  letter-spacing: clamp(-0.025em, 1.8vw + (-7.2px), 0em);
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
  border-radius: 10px;
  margin: 0 !important;
  width: 100%;
  overflow: hidden;
}
.content-text[data-bookid=SWADE] #pagecontent table:not(:first-child) {
  margin-top: 2.25em !important;
}
.content-text[data-bookid=SWADE] #pagecontent table:not(:last-child) {
  margin-bottom: 2.25em !important;
}
.content-text[data-bookid=SWADE] #pagecontent table > caption {
  padding: 0;
}
.content-text[data-bookid=SWADE] #pagecontent table > caption h2:not(.escape-pc) {
  display: block;
  background-image: none;
  background-color: var(--color-red);
  color: #fff;
  font-family: var(--font-table-heading);
  font-size: clamp(18px, 4.7vw, 22px);
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.2;
  border-radius: 10px 10px 0 0;
  padding: 0.5em 0.4em;
  margin: 0;
  height: auto;
}
.content-text[data-bookid=SWADE] #pagecontent table > caption h2:not(.escape-pc) a:hover {
  color: inherit !important;
}
.content-text[data-bookid=SWADE] #pagecontent table > caption > div {
  position: relative;
  font-family: var(--font-table-th);
  text-align: justify;
  padding: 0.6em 0.4em;
}
.content-text[data-bookid=SWADE] #pagecontent table > caption > div::before {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: block;
  background-color: var(--table-even);
  mix-blend-mode: multiply;
  height: 100%;
  width: 100%;
}
.content-text[data-bookid=SWADE] #pagecontent table > caption p {
  font-family: var(--font-table-th);
  font-size: 0.75em;
  text-align: justify;
  line-height: 1.2;
  margin: 0;
}
.content-text[data-bookid=SWADE] #pagecontent table > caption p:not(:last-child) {
  margin-bottom: 0.5em;
}
.content-text[data-bookid=SWADE] #pagecontent th[scope=col]:not([rowspan]) {
  background-color: #000;
  color: #fff;
  font-size: 0.675em;
  font-family: var(--font-table-th);
  text-align: center;
  text-transform: uppercase;
  vertical-align: bottom;
}
.content-text[data-bookid=SWADE] #pagecontent th[scope=col]:not([rowspan])::before {
  content: none !important;
}
.content-text[data-bookid=SWADE] #pagecontent th[scope=colgroup]:not([rowspan]) {
  column-span: all;
  font-family: var(--font-table-th);
  overflow: hidden;
}
.content-text[data-bookid=SWADE] #pagecontent th[scope=colgroup]:not([rowspan]) > span:first-of-type {
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-gap: 1em;
  align-items: center;
  font-size: 0.675em;
  text-transform: uppercase;
}
.content-text[data-bookid=SWADE] #pagecontent th[scope=colgroup]:not([rowspan]) > span:first-of-type::before, .content-text[data-bookid=SWADE] #pagecontent th[scope=colgroup]:not([rowspan]) > span:first-of-type::after {
  content: "";
  background-color: #000;
  height: 3px;
}
.content-text[data-bookid=SWADE] #pagecontent th[scope=colgroup]:not([rowspan]) > span:first-of-type span {
  grid-column: 2/3;
  font-weight: bold;
}
.content-text[data-bookid=SWADE] #pagecontent th[scope=colgroup]:not([rowspan]) > span:not(:first-child) {
  display: block;
  font-family: var(--font-table-th);
  font-size: 0.675em;
  font-weight: 400;
  text-align: left;
  margin-top: 2px;
}
.content-text[data-bookid=SWADE] #pagecontent th[rowspan] {
  background-color: var(--color-red);
  color: #fff;
  font-family: var(--font-table-heading);
  font-size: clamp(18px, 4.7vw, 22px);
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
  line-height: 1;
}
.content-text[data-bookid=SWADE] #pagecontent th[rowspan]::before {
  content: none !important;
}
.content-text[data-bookid=SWADE] #pagecontent tr + tr td[rowspan] {
  font-family: var(--font-table-th);
  font-size: 0.75em;
  text-align: justify;
  padding: 0.6em 0.4em;
}
.content-text[data-bookid=SWADE] #pagecontent tr + tr td[rowspan]::before {
  background-color: var(--table-even) !important;
}
.content-text[data-bookid=SWADE] #pagecontent tr + tr td[rowspan] p {
  text-align: justify;
  margin: 0;
}
.content-text[data-bookid=SWADE] #pagecontent tr + tr td[rowspan] p:not(:last-child) {
  margin-bottom: 0.5em;
}
.content-text[data-bookid=SWADE] #pagecontent :is(td, th) {
  position: relative;
  line-height: 1.2 !important;
  border: none !important;
  padding: 0.5em 0.4em !important;
}
.content-text[data-bookid=SWADE] #pagecontent :is(td, th)::before {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: block;
  mix-blend-mode: multiply;
  height: 100%;
  width: 100%;
}
.content-text[data-bookid=SWADE] #pagecontent :is(td, th) q {
  display: block;
  text-align: left;
}
.content-text[data-bookid=SWADE] #pagecontent :is(td, th) q::before, .content-text[data-bookid=SWADE] #pagecontent :is(td, th) q::after {
  content: none;
}
.content-text[data-bookid=SWADE] #pagecontent td {
  font-size: 0.75em;
  text-align: center;
}
.content-text[data-bookid=SWADE] #pagecontent td:empty {
  padding: 0 !important;
}
.content-text[data-bookid=SWADE] #pagecontent :is(tbody, thead) > tr + tr td[colspan]:not([rowspan]) {
  text-align: left;
  padding: 0 0.4em 0.5em 1em !important;
}
.content-text[data-bookid=SWADE] #pagecontent :is(tbody, thead) > tr:nth-child(even) :is(th, td)::before {
  background-color: var(--table-even);
}
.content-text[data-bookid=SWADE] #pagecontent :is(tbody, thead) > tr:nth-child(even) + tr td[colspan]::before {
  background-color: var(--table-even);
}
.content-text[data-bookid=SWADE] #pagecontent :is(tbody, thead) > tr:nth-child(odd) :is(th, td)::before {
  background-color: var(--table-odd);
}
.content-text[data-bookid=SWADE] #pagecontent :is(tbody, thead) > tr:nth-child(odd) + tr td[colspan]::before {
  background-color: var(--table-odd);
}
.content-text[data-bookid=SWADE] #pagecontent .list-content {
  border-radius: 10px;
  overflow: hidden;
}
@media (max-width: 539px) {
  .content-text[data-bookid=SWADE] #pagecontent .list-content .hide-below-540 {
    display: none !important;
  }
}
@media (max-width: 539px) {
  .content-text[data-bookid=SWADE] #pagecontent .list-content .no-mr-below-540 {
    margin-right: 0 !important;
  }
}
@media (max-width: 539px) {
  .content-text[data-bookid=SWADE] #pagecontent .list-content .full-below-540 {
    flex-basis: 100%;
    border-top: 1px dashed rgba(0, 0, 0, 0.2);
    padding-top: 0.5em;
  }
}
@media (min-width: 540px) {
  .content-text[data-bookid=SWADE] #pagecontent .list-content .show-below-540 {
    display: none !important;
  }
}
@media (max-width: 479px) {
  .content-text[data-bookid=SWADE] #pagecontent .list-content .hide-below-480 {
    display: none !important;
  }
}
.content-text[data-bookid=SWADE] #pagecontent span[title*="66%"] + * {
  width: 66%;
  min-width: 345px;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*="50%"] + * {
  width: 50%;
  min-width: 200px;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*="33%"] + * {
  width: 33%;
  min-width: 150px;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=centered] + * {
  margin-left: auto !important;
  margin-right: auto !important;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=uppercase] + * {
  text-transform: uppercase;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=tilted-left] + * {
  transform: rotate(-1deg);
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=tilted-right] + * {
  transform: rotate(1deg);
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=color-red] + * {
  color: var(--color-red) !important;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=text-shadow-black] + * {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=text-gradient-black] + * {
  background: linear-gradient(#999, #000);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=drop-shadow] + * {
  filter: drop-shadow(1px 2px 3px rgba(0, 0, 0, 0.6));
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=white-glow] + * {
  filter: drop-shadow(0 0 6px rgba(255, 255, 255, 0.6)) drop-shadow(0 0 3px rgba(255, 255, 255, 0.3));
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=unset-filters] + * {
  filter: unset !important;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=font-courier] + *, .content-text[data-bookid=SWADE] #pagecontent span[title*=font-courier] + * p {
  font-family: Courier New, Courier, monospace !important;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=font-times] + *, .content-text[data-bookid=SWADE] #pagecontent span[title*=font-times] + * p {
  font-family: "Times New Roman", Times, serif !important;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=display-block] + * {
  display: block;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=dlww-fear-level] + * {
  display: inline-block;
  color: #300e03;
  font-family: Rye, cursive;
  text-transform: uppercase;
  transform: scaleX(0.6);
  transform-origin: right;
  margin-left: calc(-1 * clamp(36px, 3.2vw + (24px), 48px));
  margin-right: 6px;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=dlww-parchment-background] + * {
  background-image: var(--dlww-parchment);
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=dlww-light-parchment-background] + * {
  background-image: var(--dlww-parchment-light);
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=dlww-parchment-border] + * {
  border-style: solid;
  border-width: 14px 16px;
  border-image: var(--dlww-border-image) 56 64 56 64 round round;
  box-shadow: 0 0 20px 10px #fff;
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=dlww-picture-border] + * {
  clip-path: polygon(0.6% 0.3%, 5.4% 0.9%, 5.5% 1.5%, 5.7% 1.7%, 6.2% 1.4%, 6.3% 0.6%, 7% 1%, 8.1% 0.4%, 8.8% 0.4%, 9% 1.2%, 10.1% 1.3%, 10.5% 0.7%, 11.5% 1.5%, 12.2% 1.6%, 12.2% 0.7%, 13% 0.7%, 14.9% 0.6%, 15% 1.2%, 16.6% 0.6%, 17% 0.6%, 17.6% 1.3%, 21% 0.7%, 23.3% 0.6%, 24.3% 0.8%, 25% 1.4%, 25.4% 0.8%, 28.3% 0.8%, 29.1% 0.1%, 29.5% 1%, 30.5% 0.9%, 31.2% 0.5%, 31.4% 1.3%, 32% 1.3%, 32.1% 0.4%, 32.5% 0.4%, 32.8% 1.2%, 35.6% 0.2%, 36.6% 0.2%, 37% 1%, 37.7% 1%, 38.6% 0.3%, 40.5% 1.6%, 41.3% 1.6%, 42.2% 0.2%, 43.8% 0.4%, 45.2% 0.8%, 46.3% 1.3%, 47.1% 1.7%, 47.6% 2.1%, 48% 2.1%, 48.4% 0.7%, 49% 0.7%, 49% 2.1%, 49.6% 2.2%, 50.9% 1.3%, 51.1% 1.4%, 52.1% 2.4%, 53.1% 2%, 53.4% 0%, 53.8% 0.6%, 54.2% 0.9%, 54.9% 1.1%, 55.9% 1.4%, 57.3% 1.4%, 58.1% 1.2%, 59.2% 1.1%, 59.7% 1.9%, 61% 1.4%, 62.2% 1.1%, 63.6% 1.1%, 65.2% 1%, 67.1% 1.2%, 68.6% 1.4%, 69.6% 1.7%, 70.3% 1.9%, 71.2% 2%, 71.9% 1%, 72.8% 1%, 74.9% 1.8%, 75.3% 1.7%, 75.4% 0.9%, 76.7% 0.9%, 77.8% 1.2%, 79.3% 1.4%, 79.5% 2.1%, 79.9% 2.6%, 80.8% 2.5%, 81.2% 1.9%, 81.8% 1.4%, 82.5% 1.8%, 83.3% 2%, 84.2% 2%, 84.4% 2%, 84.5% 0.7%, 85.3% 0.8%, 86% 1%, 86.5% 1.3%, 86.9% 1.7%, 87.8% 1.8%, 88.1% 1%, 88.3% 1.7%, 88.7% 2.4%, 88.9% 2.7%, 89.7% 2.5%, 89.7% 1.7%, 91.6% 1.5%, 93.2% 1.3%, 94.6% 1.1%, 95.6% 0.9%, 96.3% 0.7%, 96.9% 0.6%, 97.3% 1.4%, 97.2% 2.2%, 97% 2.6%, 96.6% 3.1%, 96.3% 3.8%, 96.3% 4.3%, 96.9% 4.7%, 97.4% 4.8%, 97.5% 6%, 97.3% 6.6%, 96.7% 6.9%, 96.5% 7.4%, 96.8% 7.8%, 97.5% 8.2%, 97.5% 8.6%, 97.1% 9.8%, 96.9% 12.6%, 96.9% 16.6%, 97% 19%, 97.2% 21.4%, 97.4% 23.3%, 97.7% 24.9%, 96.6% 25.3%, 96.8% 26.9%, 97.1% 28%, 97.1% 29%, 96.6% 30.4%, 96.3% 31.5%, 96.1% 32.8%, 96% 33.7%, 96.2% 34.9%, 97% 35.9%, 97.5% 37%, 97.6% 37.9%, 97.3% 38.3%, 96.9% 39%, 96.5% 39.6%, 96.4% 40.3%, 96.7% 40.9%, 97.4% 41.6%, 97.5% 42%, 96.8% 42.5%, 96.4% 43.1%, 96.3% 43.9%, 96.4% 44.7%, 96.9% 45.5%, 97.2% 46.2%, 97.3% 46.5%, 97% 47.2%, 96.7% 47.9%, 96.6% 49.3%, 96.5% 50.8%, 97.1% 51.7%, 97.7% 52.6%, 98.1% 53.6%, 98.1% 53.9%, 97.2% 53.8%, 97.1% 54.4%, 96.7% 55%, 96.4% 56%, 96.4% 56.8%, 96.6% 57.7%, 96.9% 58.7%, 97.3% 59.7%, 97.6% 60.4%, 97.9% 60.7%, 97.5% 61.4%, 97.2% 62%, 97.1% 63.8%, 97.2% 65%, 97.7% 66.2%, 97.6% 67.2%, 97.5% 68.1%, 97.4% 69%, 97.2% 70%, 96.8% 70.7%, 96.6% 71.3%, 96.5% 71.8%, 96.6% 72.6%, 96.8% 73.1%, 96.1% 73.4%, 95.6% 74%, 95.5% 74.3%, 95.4% 74.8%, 95.6% 75.1%, 96.3% 76.3%, 96.8% 77.2%, 97.3% 77.9%, 97.3% 78.4%, 97.2% 79.3%, 97.4% 79.8%, 97.7% 80.1%, 97.8% 81.3%, 97.7% 82%, 97.2% 82.5%, 97% 83%, 97% 83.3%, 97.5% 83.6%, 97.4% 84%, 97.1% 84.3%, 97.2% 84.6%, 97.6% 85.1%, 97.3% 85.5%, 96.9% 85.8%, 96.9% 86.3%, 97.4% 86.6%, 97.4% 87.2%, 97.1% 87.6%, 96.7% 87.9%, 96.5% 88.5%, 97.2% 89.6%, 97.5% 90.3%, 97.4% 91.4%, 97.2% 92.3%, 96.8% 93%, 96.9% 93.6%, 97.3% 94.1%, 97.3% 94.8%, 97.2% 95.2%, 97.1% 95.9%, 97.2% 96.3%, 97.5% 96.7%, 97.1% 97.2%, 97.1% 98%, 96.2% 98%, 95.7% 97.6%, 95.5% 97.8%, 95.1% 98.2%, 93.9% 98.3%, 92.9% 98%, 91.4% 97.8%, 89.8% 97.6%, 88% 97.6%, 86.4% 97.7%, 85.3% 97.9%, 84.2% 98.5%, 83.9% 98.4%, 83.3% 97.9%, 81.6% 97.9%, 79.8% 97.9%, 79.1% 97.9%, 78.5% 97.6%, 78% 97.3%, 77.5% 97.3%, 77.5% 97.7%, 77.3% 98.2%, 76.5% 98.5%, 76.1% 98.5%, 75.6% 98%, 75.3% 97.8%, 75.1% 98%, 74.5% 98.3%, 74% 98.5%, 73.6% 98.3%, 73.4% 97.5%, 73% 97.4%, 72.7% 97.5%, 72.5% 97.9%, 72.5% 98.3%, 71.7% 98.2%, 70.5% 97.7%, 69.6% 97.5%, 68.6% 97.3%, 67.7% 97.3%, 67.1% 97.4%, 66.6% 97.6%, 66.2% 97.9%, 66% 98.1%, 65.1% 98.1%, 64.6% 97.8%, 64.1% 97.4%, 63.6% 97.4%, 63.2% 97.6%, 62.3% 97.8%, 61.6% 98.1%, 59.5% 98%, 58.5% 97.8%, 57.9% 97.7%, 57.4% 97.6%, 56.9% 98.1%, 56.5% 98.4%, 55.8% 98.5%, 55.5% 98.2%, 55.2% 97.7%, 54.8% 97.8%, 54.4% 97.6%, 54% 97.4%, 53.5% 97.6%, 53.3% 97.9%, 53% 98.1%, 52.4% 97.7%, 52.2% 97.4%, 51.6% 97.4%, 51.1% 97.6%, 50.6% 98%, 49.5% 97.9%, 49% 97.5%, 48.3% 97.4%, 46.9% 97.3%, 46% 97.4%, 45.8% 97.8%, 45.4% 97.7%, 45.1% 97.4%, 44.8% 97.6%, 44.3% 98%, 43.3% 97.6%, 42.8% 97.4%, 42.3% 97.7%, 41.8% 97.8%, 41.4% 97.4%, 41% 97.8%, 40% 97.8%, 38.8% 97.7%, 37.8% 97.5%, 36.7% 97.3%, 34.7% 97.1%, 33.2% 97.2%, 32.3% 97.4%, 31.2% 97.9%, 29.8% 98.3%, 29.3% 97.7%, 29% 97.4%, 26.7% 97.4%, 26.1% 97.6%, 25.1% 97.5%, 23.4% 97.2%, 22.8% 97.9%, 21.1% 97.9%, 20.4% 97.4%, 19.3% 97.4%, 18.8% 97.8%, 17.6% 97.8%, 17.2% 97.5%, 16.5% 97.9%, 15.5% 97.8%, 14.6% 97.5%, 13.7% 97.3%, 13.5% 97.8%, 13.1% 97.8%, 12.3% 97.3%, 9.9% 97.2%, 7.5% 97.3%, 6.6% 97.7%, 5.6% 97.7%, 4.6% 97.6%, 4.5% 97.9%, 3.7% 97.9%, 3.2% 97.4%, 2.6% 97.4%, 2.3% 97.7%, 0.9% 97.7%, 0.7% 97.3%, 0.3% 97.2%, 0.5% 96.1%, 0.5% 95%, 0.3% 94.3%, 0.2% 93.9%, 0.8% 93.5%, 1% 92.1%, 0.7% 91%, 0.3% 89.9%, 0% 89.3%, 0% 87.8%, 0.2% 86.7%, 0.7% 86.1%, 0.9% 85.3%, 0.8% 84.8%, 0.4% 84.5%, 0.3% 83.8%, 0.5% 83.3%, 0.4% 82.5%, 0.8% 82.3%, 0.6% 81.7%, 0.6% 81.4%, 0.9% 80.8%, 1.3% 80.5%, 1.4% 79.6%, 1% 79%, 0.6% 78.3%, 0.4% 77.8%, 0.5% 76.9%, 0.8% 76.2%, 0.9% 75.3%, 0.3% 75.2%, 0.3% 74.5%, 0.5% 73%, 0.7% 71.1%, 0.9% 69%, 0.8% 67.3%, 0.5% 66.7%, 0.5% 66.2%, 0.8% 65.5%, 0.5% 65%, 1.1% 64.3%, 0.5% 63.5%, 0.5% 62.4%, 0.9% 61.3%, 0.9% 58.3%, 0.8% 56%, 0.5% 54.4%, 0.3% 53.4%, 0.3% 52.9%, 0.7% 52.5%, 0.9% 51.6%, 0.5% 50.9%, 0.4% 50.1%, 0.8% 49.3%, 0.9% 48.2%, 0.7% 47.6%, 0.4% 47.4%, 0.6% 45.7%, 0.5% 44.1%, 1.3% 44.1%, 1.2% 43.4%, 0.2% 43.4%, 0.1% 42.9%, 0.7% 42.4%, 0.8% 41.7%, 0.5% 41%, 0.6% 40.1%, 0.9% 39.5%, 0.6% 38.7%, 0.1% 37.8%, 0.5% 37.4%, 1.1% 36.8%, 1.2% 35.7%, 0.9% 35.2%, 0.3% 34.7%, 0.5% 34.1%, 0.7% 33.1%, 1.2% 31.7%, 1% 30.6%, 1% 29.4%, 0.4% 28.6%, 0.9% 27.6%, 1% 26.5%, 0.4% 25.8%, 1.1% 25.1%, 0.8% 24.1%, 0.4% 23.2%, 0.3% 22.6%, 0.9% 21.8%, 1.3% 20.8%, 1.2% 19.6%, 0.9% 18.4%, 0.6% 17.6%, 0.4% 16.7%, 0.8% 15.9%, 0.8% 15.3%, 0.1% 15.1%, 0.2% 14.1%, 0.5% 12.9%, 0.6% 10.2%, 1% 9.2%, 0.8% 7.8%, 0.7% 6.3%, 0.4% 5.6%, 0.4% 5%, 0.8% 4.8%, 1% 4.2%, 0.5% 4%, 0.3% 3.8%, 0.5% 3.1%, 1% 2.9%, 1.4% 2.6%, 1.4% 2%, 0.8% 1.5%, 0.5% 1.3%);
}
.content-text[data-bookid=SWADE] #pagecontent span[title*=dlww-grunge-paper] + * {
  display: flex;
  align-items: center;
  background: var(--dlww-grunge-paper) no-repeat;
  background-size: 100% 100%;
  padding: 1.5em 2em;
  min-height: 152px;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent {
  --font-body: Book-Antiqua, EB Garamond, Palatino, Palatino Linotype, Helvetica Neue, serif;
  --font-heading: Rye, cursive;
  --font-table-heading: Rye, cursive;
  --font-table-th: Book-Antiqua, EB Garamond, Palatino, Palatino Linotype, Helvetica Neue, serif;
  --color-text: #010000;
  --color-text-heavy: #300e03;
  --color-text-strong: #000;
  --f-h: Rye, cursive;
  --f-b: Book-Antiqua, EB Garamond, Palatino, Palatino Linotype, Helvetica Neue, serif;
  --color-red: #82342e;
  --c-even: #e5d5bb;
  --c-odd: transparent;
  --i-h2: url("https://s3.amazonaws.com/files.d20.io/images/221632563/9YeR56InXomIGQ8yY_Bdbw/max.png?1620752611");
  --i-n: url("https://s3.amazonaws.com/files.d20.io/images/221818340/KNUOPxTCF2Mge98pxWMwsw/thumb.png?1620839638");
  --i-fd: url("https://s3.amazonaws.com/files.d20.io/images/215204282/1kT8sZHDANkCiJ8NcEedPw/max.png?1618214502");
  --i-td: url("https://s3.amazonaws.com/files.d20.io/images/215204277/RyK442TyX88x7v0dmXMhsg/max.png?1618214500");
  max-width: 750px;
  min-width: 345px;
  background-color: #fdf9f6;
  box-shadow: 0 0 40px 20px #fdf9f6;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(h1, h2, h3, h4, figcaption):not(.escape-pc) {
  font-weight: 400;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) {
  display: block;
  background-image: url("https://s3.amazonaws.com/files.d20.io/images/221589234/eUq3dKhs_QrF8upFVKQyFA/max.png?1620731607");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  height: clamp(227px, 60.5333333333vw + (0px), 454px);
  max-width: 720px;
}
@media (min-width: 1200px) {
  .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) {
    max-width: 100%;
  }
}
@media (min-resolution: 2dppx), (-webkit-device-pixel-ratio: 2) {
  .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) {
    background-image: url("https://s3.amazonaws.com/files.d20.io/images/221587858/gj_Xp6z4U-_8OsQj76WybA/max.png?1620730539");
  }
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) span {
  display: block;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) > * {
  position: absolute;
  display: block;
  transform: translate(-50%, -50%);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) > :first-child {
  top: clamp(60px, 14.6666666667vw + (5px), 115px);
  right: clamp(29px, 8.2666666667vw + (-2px), 60px);
  left: auto;
  color: #1b1819;
  font-size: clamp(25px, 7.7333333333vw + (-4px), 54px);
  font-weight: 700;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2), -1px -1px 0 rgba(0, 0, 0, 0.9);
  transform: translate(-50%, -50%) rotate(10deg) scaleX(0.6);
}
@media (min-width: 992px) {
  .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) > :first-child {
    top: 132px;
    right: 53px;
    font-size: 45px;
  }
}
@media (min-width: 1200px) {
  .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) > :first-child {
    top: 110px;
    right: 66px;
    font-size: 54px;
  }
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) > :last-child {
  top: clamp(116px, 31.4666666667vw + (-2px), 234px);
  left: 52%;
  font-size: clamp(24px, 6.4vw + (0px), 48px);
  padding: 0 clamp(24px, 3.2vw + (12px), 36px);
  transform: scaleX(0.6) translate(-50%, -50%);
  transform-origin: center left;
  width: 150%;
}
@media (min-width: 992px) {
  .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) > :last-child {
    top: 51%;
    font-size: 42px;
    padding: 0 46px;
  }
}
@media (min-width: 1200px) {
  .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h1:not(.escape-pc) > :last-child {
    font-size: 52px;
    padding: 0 50px;
  }
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h2:not(.escape-pc) {
  background: var(--i-h2) no-repeat center center;
  background-size: contain;
  color: #ffedcb;
  font-size: clamp(18px, 1.6vw + (12px), 24px);
  line-height: 1;
  padding: 0 0.75em;
  margin: 1.75em auto 0.75em;
  height: clamp(64px, 5.8666666667vw + (42px), 86px);
  min-width: 340px;
  max-width: 480px;
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.3)) drop-shadow(0 0 4px rgba(0, 0, 0, 0.7));
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(h3, h4, h5, h6):not(.escape-pc) {
  color: var(--color-red);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent h3:not(.escape-pc) {
  font-size: clamp(18px, 1.6vw + (12px), 24px);
  border-bottom: 1px solid var(--color-red);
  padding-bottom: 0.1em;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(h4, figcaption):not(.escape-pc) {
  font-size: clamp(16px, 1.0666666667vw + (12px), 20px);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure {
  position: relative;
  filter: unset;
  box-shadow: 0 0 20px 10px #fff;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure::before, .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure::after {
  content: "";
  position: absolute;
  left: 0;
  display: flex;
  background-image: var(--i-n), var(--i-n);
  background-repeat: no-repeat;
  background-size: 4em, 4em;
  background-position: calc(0% - 2em), calc(100% + 1.8em);
  height: 2em;
  width: 100%;
  clip-path: none;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure::before {
  top: 0.25em;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure::after {
  bottom: 0.25em;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure > div {
  border-style: solid;
  border-width: 14px 16px;
  border-image: var(--dlww-border-image) 56 64 56 64 round round;
  min-height: 152px;
  background-image: var(--dlww-parchment);
  padding: 0.5em clamp(0px, 4.2666666667vw + (-16px), 16px) 1.5em;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure figcaption {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 clamp(16px, 4.8vw + (-2px), 34px);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure figcaption::before, .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure figcaption::after {
  content: "";
  display: block;
  flex: 0 1 auto;
  background: var(--i-fd) no-repeat center center;
  background-size: 130px 96px;
  height: 48px;
  width: 80px;
  transform: translateY(6px);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure figcaption::after {
  transform: scaleX(-1) translateY(6px);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure :is(p, table, figcaption, h2, h3, h4) {
  filter: drop-shadow(0 0 6px rgba(255, 255, 255, 0.6)) drop-shadow(0 0 3px rgba(255, 255, 255, 0.3));
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent figure tr {
  --c-even: #e0cdae;
  box-shadow: 0 0 3px 0 rgba(255, 255, 255, 0.4);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent table {
  overflow: visible;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(table, caption h2) {
  border-radius: 0;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent caption {
  background-color: var(--c-odd);
  color: #000;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent caption > div::before {
  content: none;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent caption h2:not(.escape-pc) {
  flex: 1 0 auto;
  background-color: transparent;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-text-heavy);
  font-size: clamp(20px, 3.7333333333vw + (6px), 34px);
  padding: 0.25em 0 0;
  margin-bottom: 0.25em;
  height: auto;
  width: 100%;
  min-width: auto;
  max-width: 100%;
  filter: unset;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent caption h2:not(.escape-pc)::before, .content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent caption h2:not(.escape-pc)::after {
  content: "";
  display: block;
  flex: 0 1 25%;
  background: var(--i-td) no-repeat center center;
  background-size: 100% clamp(24px, 3.2vw + (12px), 36px);
  height: 36px;
  max-width: 150px;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent caption h2:not(.escape-pc)::after {
  transform: scaleX(-1);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent caption h2:not(.escape-pc) > span {
  display: block;
  padding: 0 0.25em;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent caption :is(h3, h4) {
  text-align: center;
  padding: 0.25em 1em 0;
  border-bottom: none !important;
  margin-bottom: 0;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(tr:nth-child(even) td:not([rowspan]):not([scope=colgroup]),
  tr:nth-child(even) + tr td[colspan]:not([rowspan])) {
  background-color: var(--c-even);
  text-shadow: none;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(tr:nth-child(odd) td:not([rowspan]):not([scope=colgroup]),
  tr:nth-child(odd) + tr td[colspan]:not([rowspan])) {
  background-color: var(--c-odd);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(td, th, th[scope=col]) {
  font-size: 0.675em;
  padding: 0.6em 0.4em 0.4em !important;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(td, th, th[scope=col])::before {
  content: none;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(td, th, th[scope=col]):not([colspan]) {
  text-align: center;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(td, th, th[scope=col])[rowspan][colspan][scope=colgroup] {
  background-color: var(--c-odd);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(th, th[scope=col]) {
  color: currentColor;
  text-transform: inherit;
  vertical-align: bottom;
  text-shadow: none;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(th, th[scope=col])[rowspan] {
  background: linear-gradient(90deg, #130b0f 0%, #810d10 25%, #810d10 75%, #130b0f 100%);
  color: #fff;
  font-size: 0.875em;
  text-transform: uppercase !important;
  padding: 0.4em !important;
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent :is(th, th[scope=col]):not([rowspan]) {
  background-color: var(--c-even);
}
.content-text[data-bookid=SWADE]:is([data-expansionid="10215"], [data-expansionid="10712"]) #pagecontent td[rowspan] {
  font-family: inherit;
}
